@charset "utf-8";

/* CSS Information=================================================
 File name:      common.css
 Summary:        共通 カラー
 Last update:    2020-03-01
 Author:         y-fujii@ailes

================================================================ */
/* ▼▼カテゴリー無し▼▼  */
.main h1::before {
}
.main h1::after {
}
div[class^="post-"] h2::before,
.tab_content h2::before {
    border-color: #9aafac transparent transparent transparent;
}
div[class^="post-"] h2::after,
.tab_content h2::after {
    border-color: transparent transparent #9aafac transparent;
}
div[class^="post-"] h3,
.tab_content h3 {
    border-bottom: 1px solid #9aafac;
}
div[class^="post-"] h3::after,
.tab_content h3::after {
    background-color: #9aafac;
}
div[class^="post-"] h4::before,
.tab_content h4::before {
    border: solid 9px #9aafac;
}
div[class^="post-"] h4::after,
.tab_content h4::after {
    border: solid 2px #9aafac;
}
div[class^="post-"] h5,
.tab_content h5 {
    background-color: #7a8280;
}
div[class^="post-"] h6,
.tab_content h6 {
    border-left: 3px solid #7a8280;
}
div[class^="post-"] ul > li::before,
.tab_content ul li::before {
    color: #9aafac;
}
div[class^="post-"] ol > li::before,
.tab_content ol > li::before {
    background-color: #9aafac;
}
/* サイドメニュー */
.sidebar h2::before {
    background-image: linear-gradient(
        -45deg,
        #79899a 15%,
        #1f3b56 15%,
        #1f3b56 50%,
        #79899a 50%,
        #79899a 65%,
        #1f3b56 65%,
        #1f3b56
      );
}
.sidebar ul::before {
    background-image: linear-gradient(
        -45deg,
        #c2cfcd 15%,
        #9aafac 15%,
        #9aafac 50%,
        #c2cfcd 50%,
        #c2cfcd 65%,
        #9aafac 65%,
        #9aafac
    );
}
/* @end */

/* ▼▼outline 病院のご案内▼▼  */
.header-v8 .navbar-nav > li:nth-child(1) > a:hover:before,
body[class*="outline"] .header-v8 .navbar-nav > li:nth-child(1) > a:before {
    background-image: linear-gradient(
        -45deg,
        #85E0FF 15%,
        #33CCFF 15%,
        #33CCFF 50%,
        #85E0FF 50%,
        #85E0FF 65%,
        #33CCFF 65%,
        #33CCFF
    );
}
.header-v8 .navbar-nav > li:nth-child(1) .dropdown-menu {
    border-top: solid 3px #83defc;
}
body[class*="outline"] .main h1::before {
    background-image: linear-gradient(
        -45deg,
        #85E0FF 15%,
        #33CCFF 15%,
        #33CCFF 50%,
        #85E0FF 50%,
        #85E0FF 65%,
        #33CCFF 65%,
        #33CCFF
    );
}
body[class*="outline"] .main h1::after {
    background-image: linear-gradient(
        -45deg,
        #335C85 15%,
        #003366 15%,
        #003366 50%,
        #335C85 50%,
        #335C85 65%,
        #003366 65%,
        #003366
    );
}
body[class*="outline"] .content h2::before {
    border-color: #33CCFF transparent transparent transparent;
}
body[class*="outline"] .content h2::after {
    border-color: transparent transparent #33CCFF transparent;
}
body[class*="outline"] .content h3 {
    border-bottom: 1px solid #33ccff;
}
body[class*="outline"] .content h3::after {
    background-color: #33ccff;
}
body[class*="outline"]  .content h4::before {
    border: solid 9px #33ccff;
}
body[class*="outline"] .content h4::after {
    border: solid 2px #33ccff;
}
body[class*="outline"] .content h5 {
    background-color: #607d9e;
}
body[class*="outline"] .content h6 {
    border-left: 3px solid #3e9bbb;
}
body[class*="outline"] ul > li::before {
    color: #66cccc;
}
body[class*="outline"] ol > li::before {
    background-color: #66cccc;
}
/* サイドメニュー */
body[class*="outline"] .sidebar h2::before {
    background-image: linear-gradient(
        -45deg,
        #335C85 15%,
        #003366 15%,
        #003366 50%,
        #335C85 50%,
        #335C85 65%,
        #003366 65%,
        #003366
    );
}
body[class*="outline"] .sidebar ul::before {
    background-image: linear-gradient(
        -45deg,
        #85E0FF 15%,
        #33CCFF 15%,
        #33CCFF 50%,
        #85E0FF 50%,
        #85E0FF 65%,
        #33CCFF 65%,
        #33CCFF
  );
}
/* @end */

/* ▼▼patient 患者向け▼▼  */
body[class*="patient"] .header-v8 .navbar-nav > li:nth-child(2) > a:before,
.header-v8 .navbar-nav > li:nth-child(2) > a:hover:before {
    background-image: linear-gradient(
        -45deg,
        #ffc266 15%,
        #ffa51e 15%,
        #ffa51e 50%,
        #ffc266 50%,
        #ffc266 65%,
        #ffa51e 65%,
        #ffa51e
    );
}
.header-v8 .navbar-nav > li:nth-child(2) .dropdown-menu {
    border-top: solid 3px #ffc266;
}
body[class*="patient"] .main h1::before {
    background-image: linear-gradient(
        -45deg,
        #ffc266 15%,
        #ffa51e 15%,
        #ffa51e 50%,
        #ffc266 50%,
        #ffc266 65%,
        #ffa51e 65%,
        #ffa51e
    );
}
body[class*="patient"] .main h1::after {
    background-image: linear-gradient(
        -45deg,
        #ff9a57 15%,
        #e65c00 15%,
        #e65c00 50%,
        #ff9a57 50%,
        #ff9a57 65%,
        #e65c00 65%,
        #e65c00
    );
}
body[class*="patient"] .content h2::before {
    border-color: #ff9900 transparent transparent transparent;
}
body[class*="patient"] .content h2::after {
    border-color: transparent transparent #ff9900 transparent;
}
body[class*="patient"] .content h3 {
    border-bottom: 1px solid #ff9900;
}
body[class*="patient"] .content h3::after {
    background-color: #ff9900;
}
body[class*="patient"] .content h4::before {
    border: solid 9px #ff9900;
}
body[class*="patient"] .content h4::after {
    border: solid 2px #ff9900;
}
body[class*="patient"] .content h5 {
    background-color: #c78358;
}
body[class*="patient"] .content h6 {
    border-left: 3px solid #dc783a;
}
body[class*="patient"] ul > li::before {
    color: #faa320;
}
body[class*="patient"] ol > li::before {
    background-color: #faa320;
}
/* サイドメニュー */
body[class*="patient"] .sidebar h2::before {
    background-image: linear-gradient(
        -45deg,
        #ff9a57 15%,
        #e65c00 15%,
        #e65c00 50%,
        #ff9a57 50%,
        #ff9a57 65%,
        #e65c00 65%,
        #e65c00
    );
}
body[class*="patient"] .sidebar ul::before {
    background-image: linear-gradient(
        -45deg,
        #ffc266 15%,
        #ffa51e 15%,
        #ffa51e 50%,
        #ffc266 50%,
        #ffc266 65%,
        #ffa51e 65%,
        #ffa51e
    );
}
/* アーカイブ */
body[class*="patient"] .btn {
    background: #f7dbbf;
    box-shadow: 0 6px 0 #c3a48a, 0 12px 0 rgba(0,0,0,.2);
}
body[class*="patient"] .btn:hover {
    box-shadow: 0 3px 0 #c3a48a, 0 6px 0 rgba(0,0,0,.2);
    animation: flash-p 1s both;
}
body[class*="patient"] .btn:active {
    background: #c3a48a;
    box-shadow: 0 0 0 #c3a48a, 0 0 0 rgba(0,0,0,.2);
}
@keyframes flash-p {
    0% { background: #f7d7bf; }
    10% { background: #fff2de; }
    100% { background: #fdce9e; }
}
/* @end */

/* ▼▼medical 医療関係者様へ▼▼  */
body[class*="-medical"] .header-v8 .navbar-nav > li:nth-child(3) > a:before,
.header-v8 .navbar-nav > li:nth-child(3) > a:hover:before {
    background-image: linear-gradient(
        -45deg,
        #a3e085 15%,
        #66cc33 15%,
        #66cc33 50%,
        #a3e085 50%,
        #a3e085 65%,
        #66cc33 65%,
        #66cc33
    );
}
.header-v8 .navbar-nav > li:nth-child(3) .dropdown-menu {
    border-top: solid 3px #a3e085;
}
body[class*="-medical"] .main h1::before {
    background-image: linear-gradient(
        -45deg,
        #a3e085 15%,
        #66cc33 15%,
        #66cc33 50%,
        #a3e085 50%,
        #a3e085 65%,
        #66cc33 65%,
        #66cc33
    );
}
body[class*="-medical"] .main h1::after {
    background-image: linear-gradient(
        -45deg,
        #668566 15%,
        #003300 15%,
        #003300 50%,
        #668566 50%,
        #668566 65%,
        #003300 65%,
        #003300
    );
}
body[class*="-medical"] .content h2::before {
    border-color: #66cc33 transparent transparent transparent;
}
body[class*="-medical"] .content h2::after {
    border-color: transparent transparent #66cc33 transparent;
}
body[class*="-medical"] .content h3 {
    border-bottom: 1px solid #66cc33;
}
body[class*="-medical"] .content h3::after {
    background-color: #66cc33;
}
body[class*="-medical"] .content h4::before {
    border: solid 9px #66cc33;
}
body[class*="-medical"] .content h4::after {
    border: solid 2px #66cc33;
}
body[class*="-medical"] .content h5 {
    background-color: #719e60;
}
body[class*="-medical"] .content h6 {
    border-left: 3px solid #3ebb43;
}
body[class*="-medical"] ul > li::before {
    color: #66cc6e;
}
body[class*="-medical"] ol > li::before {
    background-color: #66cc6e;
}
/* サイドメニュー */
body[class*="-medical"] .sidebar h2::before {
    background-image: linear-gradient(
        -45deg,
        #668566 15%,
        #003300 15%,
        #003300 50%,
        #668566 50%,
        #668566 65%,
        #003300 65%,
        #003300
    );
}
body[class*="-medical"] .sidebar ul::before {
    background-image: linear-gradient(
        -45deg,
        #a3e085 15%,
        #66cc33 15%,
        #66cc33 50%,
        #a3e085 50%,
        #a3e085 65%,
        #66cc33 65%,
        #66cc33
    );
}
/* アーカイブ */
body[class*="-medical"] .btn {
    background: #cff7bf;
    box-shadow: 0 6px 0 #9ec38a, 0 12px 0 rgba(0,0,0,.2);
}
body[class*="-medical"] .btn:hover {
    box-shadow: 0 3px 0 #9ec38a, 0 6px 0 rgba(0,0,0,.2);
    animation: flash-m 1s both;
}
body[class*="-medical"] .btn:active {
    background: #c3a48a;
    box-shadow: 0 0 0 #9ec38a, 0 0 0 rgba(0,0,0,.2);
}
@keyframes flash-m {
    0% { background: #caf7bf; }
    10% { background: #deffde; }
    100% { background: #a9fd9e; }
}
/* @end */

/* ▼▼dept 診療科案内-診療部▼▼ */
body[class*="-dept "] .header-v8 .navbar-nav > li:nth-child(4) > a:before,
body.tax-group .header-v8 .navbar-nav > li:nth-child(4) > a:before,
.header-v8 .navbar-nav > li:nth-child(4) > a:hover:before {
    background-image: linear-gradient(
        -45deg,
        #C2A3E0 15%,
        #9966CC 15%,
        #9966CC 50%,
        #C2A3E0 50%,
        #C2A3E0 65%,
        #9966CC 65%,
        #9966CC
    );
}
.header-v8 .navbar-nav > li:nth-child(4) .dropdown-menu {
    border-top: solid 3px #C2A3E0;
}
.term-exam .main h1::before,
.tax_exam .main h1::before,
.post-type-archive-dept .main h1::before {
    background-image: linear-gradient(
        -45deg,
        #C2A3E0 15%,
        #9966CC 15%,
        #9966CC 50%,
        #C2A3E0 50%,
        #C2A3E0 65%,
        #9966CC 65%,
        #9966CC
    );
}
.term-exam .main h1::after,
.tax_exam .main h1::after,
.post-type-archive-dept .main h1::after {
    background-image: linear-gradient(
        -45deg,
        #8566A3 15%,
        #330066 15%,
        #330066 50%,
        #8566A3 50%,
        #8566A3 65%,
        #330066 65%,
        #330066
    );
}
.term-exam .content h2::before,
.tax_exam .content h2::before {
    border-color: #9966CC transparent transparent transparent;
}
.term-exam .content h2::after,
.tax_exam .content h2::after {
    border-color: transparent transparent #9966CC transparent;
}
.term-exam .content h3,
.tax_exam .content h3 {
    border-bottom: 1px solid #9966CC;
}
.term-exam .content h3::after,
.tax_exam .content h3::after {
    background-color: #9966CC;
}
.term-exam .content h4::before,
.tax_exam .content h4::before {
    border: solid 9px #9966CC;
}
.term-exam .content h4::after,
.tax_exam .content h4::after {
    border: solid 2px #9966CC;
}
.term-exam .content h5,
.tax_exam .content h5 {
    background-color: #7f609e;
}
.term-exam .content h6,
.tax_exam .content h6 {
    border-left: 3px solid #7b3ebb;
}
.term-exam .content ul > li::before,
.tax_exam .content ul > li::before {
    color: #bb98dd;
}
.term-exam .content ol > li::before,
.tax_exam .content ol > li::before {
    background-color: #bb98dd;
}
/* サイドメニュー */
.term-exam .sidebar h2::before,
.tax_exam .sidebar h2::before {
    background-image: linear-gradient(
        -45deg,
        #8566A3 15%,
        #330066 15%,
        #330066 50%,
        #8566A3 50%,
        #8566A3 65%,
        #330066 65%,
        #330066
  );
}
.sidebar h3.exam {
    background-color: #9966CC;
}
.sidebar .exam::before {
    background-image: linear-gradient(
        -45deg,
        #C2A3E0 15%,
        #9966CC 15%,
        #9966CC 50%,
        #C2A3E0 50%,
        #C2A3E0 65%,
        #9966CC 65%,
        #9966CC
  );
}
/* @end */

/* ▼▼dept 診療科案内-医療技術部▼▼ */
.term-comedical .main h1::before,
.tax_comedical .main h1::before {
    background-image: linear-gradient(
        -45deg,
        #A6B5DD 15%,
        #6A84C6 15%,
        #6A84C6 50%,
        #A6B5DD 50%,
        #A6B5DD 65%,
        #6A84C6 65%,
        #6A84C6
    );
}
.term-comedical .main h1::after,
.tax_comedical .main h1::after {
    background-image: linear-gradient(
        -45deg,
        #6966A3 15%,
        #050066 15%,
        #050066 50%,
        #6966A3 50%,
        #6966A3 65%,
        #050066 65%,
        #050066
  );
}
.term-comedical .content h2::before,
.tax_comedical .content h2::before {
    border-color: #6699CC transparent transparent transparent;
}
.term-comedical .content h2::after,
.tax_comedical .content h2::after {
    border-color: transparent transparent #6699CC transparent;
}
.term-comedical .content h3,
.tax_comedical .content h3 {
    border-bottom: 1px solid #6A84C6;
}
.term-comedical .content h3::after,
.tax_comedical .content h3::after {
    background-color: #6A84C6;
}
.term-comedical .content h4::before,
.tax_comedical .content h4::before {
    border: solid 9px #6A84C6;
}
.term-comedical .content h4::after,
.tax_comedical .content h4::after {
    border: solid 2px #6A84C6;
}
.term-comedical .content h5,
.tax_comedical .content h5 {
    background-color: #60699e;
}
.term-comedical .content h6,
.tax_comedical .content h6 {
    border-left: 3px solid #3e4cbb;
}
.term-comedical .content ul > li::before,
.tax_comedical .content ul > li::before {
    color: #98a5dd;
}
.term-comedical .content ol > li::before,
.tax_comedical .content ol > li::before {
    background-color: #98a5dd;
}
/* サイドメニュー */
.term-comedical .sidebar h2::before,
.tax_comedical .sidebar h2::before {
    background-image: linear-gradient(
        -45deg,
        #6966A3 15%,
        #050066 15%,
        #050066 50%,
        #6966A3 50%,
        #6966A3 65%,
        #050066 65%,
        #050066
  );
}
.sidebar h3.comedical {
    background-color: #6A84C6;
}
.sidebar .comedical::before {
    background-image: linear-gradient(
        -45deg,
        #A6B5DD 15%,
        #6A84C6 15%,
        #6A84C6 50%,
        #A6B5DD 50%,
        #A6B5DD 65%,
        #6A84C6 65%,
        #6A84C6
    );
}

/* @end */

/* ▼▼schedule 外来診療日程▼▼ */
body[class*="-schedule"] .header-v8 .navbar-nav > li:nth-child(5) > a:before,
.header-v8 .navbar-nav > li:nth-child(5) > a:hover:before {
    background-image: linear-gradient(
            -45deg,
            #b0eae1 15%,
            #76bdb3 15%,
            #76bdb3 50%,
            #b0eae1 50%,
            #b0eae1 65%,
            #76bdb3 65%,
            #76bdb3
        )
}
.header-v8 .navbar-nav > li:nth-child(5) .dropdown-menu {
    border-top: solid 3px #b0eae1;
}



/* ▼▼nurse 看護部▼▼ */
body[class*="-nurse"] .main h1::before {
    background-image: linear-gradient(
        -45deg,
        #FF9DBE 15%,
        #FF5C92 15%,
        #FF5C92 50%,
        #FF9DBE 50%,
        #FF9DBE 65%,
        #FF5C92 65%,
        #FF5C92
    );
}
body[class*="-nurse"] .main h1::after {
    background-image: linear-gradient(
        -45deg,
        #995578 15%,
        #660033 15%,
        #660033 50%,
        #995578 50%,
        #995578 65%,
        #660033 65%,
        #660033
    );
}
body[class*="-nurse"] .content h2::before {
    border-color: #ff5c92 transparent transparent transparent;
}
body[class*="-nurse"] .content h2::after {
    border-color: transparent transparent #ff5c92 transparent;
}
body[class*="-nurse"] .content h3 {
    border-bottom: 1px solid #ff5c92;
}
body[class*="-nurse"] .content h3::after {
    background-color: #ff5c92;
}
body[class*="-nurse"] .content h4::before {
    border: solid 9px #ff5c92;
}
body[class*="-nurse"] .content h4::after {
    border: solid 2px #ff5c92;
}
body[class*="-nurse"] .content h5 {
    background-color: #9e6081;
}
body[class*="-nurse"] .content h6 {
    border-left: 3px solid #bb3e69;
}
body[class*="-nurse"] ul > li::before {
    color: #cc6689;
}
body[class*="-nurse"] ol > li::before {
    background-color: #cc6689;
}
/* サイドメニュー */
body[class*="-nurse"] .sidebar h2::before {
    background-image: linear-gradient(
        -45deg,
        #995578 15%,
        #660033 15%,
        #660033 50%,
        #995578 50%,
        #995578 65%,
        #660033 65%,
        #660033
    );
}
body[class*="-nurse"] .sidebar ul::before {
    background-image: linear-gradient(
        -45deg,
        #FF9DBE 15%,
        #FF5C92 15%,
        #FF5C92 50%,
        #FF9DBE 50%,
        #FF9DBE 65%,
        #FF5C92 65%,
        #FF5C92
    );
}
/* アーカイブ */
body[class*="-nurse"] .btn {
    background: #cff7bf;
    box-shadow: 0 6px 0 #9ec38a, 0 12px 0 rgba(0,0,0,.2);
}
body[class*="-nurse"] .btn:hover {
    box-shadow: 0 3px 0 #9ec38a, 0 6px 0 rgba(0,0,0,.2);
    animation: flash-m 1s both;
}
body[class*="-nurse"] .btn:active {
    background: #c3a48a;
    box-shadow: 0 0 0 #9ec38a, 0 0 0 rgba(0,0,0,.2);
}
@keyframes flash-m {
    0% { background: #caf7bf; }
    10% { background: #deffde; }
    100% { background: #a9fd9e; }
}
/* @end */

/* @color
-------------------------------- */
.gray {
    color: #666;
}
/* フォントカラー 2019.03.08追加 yfujii@ailes */
.bold {
    font-weight: bold;
}
.bold-L {
    font-weight: bold;
    font-size: 1.5em;
}
.big {
    font-size: 2em;
}
.red {
    color: #FF3333;
    font-weight: bold;
}
.red-L {
    color: #FF3333;
    font-weight: bold;
    font-size: 1.5em;
}
.blue {
    color: #336699;
    font-weight: bold;
}
.blue-L {
    color: #336699;
    font-weight: bold;
    font-size: 1.5em;
}
.green {
    color: #336600;
    font-weight: bold;
}
.green-L {
    color: #336600;
    font-weight: bold;
    font-size: 1.5em;
}
.orange {
    color: #FF6600;
    font-weight: bold;
}
.orange-L {
    color: #FF6600;
    font-weight: bold;
    font-size: 1.5em;
}
.purple {
    color: #2C4197;
    font-weight: bold;
}
.purple-L {
    color: #2C4197;
    font-weight: bold;
    font-size: 1.5em;
}
.aqua {
    color: #0099FF;
    font-weight: bold;
}
.aqua-L {
    color: #0099FF;
    font-weight: bold;
    font-size: 1.5em;
}
.pink {
    color: #FF6A83;
    font-weight: bold;
}
.pink-L {
    color: #FF6A83;
    font-weight: bold;
    font-size: 1.5em;
}
/* @end */

/* 画像
-------------------- */
/* フチなし */
div[class^="post-"] img.nonFrame {
    border: none;
    padding: 0;
}
/* @end */

/* テーブル
-------------------- */
/* 罫線無し */
div[class^="post"] > table.reset {
    border: none;
}
div[class^="post"] > table.reset th, div[class^="post"] > table.reset td {
    border: none;
}
/* カレンダー */
div[class^="post"] > table.calendar th, div[class^="post"] > table.calendar td {
    width: calc(100% / 7);
    text-align: center;
}
div[class^="post"] > table.calendar th:first-child, div[class^="post"] > table.calendar td:first-child {
    color: #ff3838;
    background-color: #ffe8f0;
    font-weight: bold;
}
div[class^="post"] > table.calendar th:last-child, div[class^="post"] > table.calendar td:last-child {
    color: #ff3838;
    background-color: #ffe8f0;
    font-weight: bold;
}
/* @end */
